﻿// --------------------------------------------------------------------------------------------------------------------- 
// <copyright file="Basketball.cs" company="Microsoft">
//   Concrete Product
// </copyright>
// <summary>
//   Defines the Basketball type.
// </summary>
// ---------------------------------------------------------------------------------------------------------------------
// ==++==
// 
//   Copyright (c) Microsoft Corporation.  All rights reserved.
// 
// ==--==
namespace FabrikamSports
{
    /// <summary>
    /// Basketball Product
    /// </summary>
    public class Basketball : Product
    {
        /// <summary>
        /// Initializes a new instance of the <see cref="Basketball"/> class.
        /// </summary>
        public Basketball() : base("Basket ball", "Represents the Basketball product")
        {
        }
    }
}
